Uploaded image for project: 'OpenNMS'
  1. OpenNMS
  2. NMS-4206

'syntax error at or near "$1"' during install on Windows with PostgreSQL 9.0

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved (View Workflow)
    • Priority: Major
    • Resolution: Duplicate
    • Affects Version/s: 1.8.5
    • Fix Version/s: None
    • Component/s: Installation
    • Security Level: Default (Default Security Scheme)
    • Labels:
      None
    • Environment:
      Operating System: Windows Vista / 2008
      Platform: PC
    • Bugzilla Id:
      4188

      Description

      We have a bug during OpenNMS installation on Windows with Postgres 9.0 (a bit looks like NMS-4041)
      Detailed description is in attach. We've got the same issue for 1.8.5 or either 1.9.2

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              ranger Benjamin Reed
              Reporter:
              alexey.bekasov@gmail.com Alexey Bekasov
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: